package com.nsgk.ruralWeb.utils;

import android.app.Activity;
import android.content.Intent;
import android.provider.Settings;

public final class ContextUtils
{
    public static void RequestLocationPermission(Activity context, int requestCode)
    {
        Intent intent = new Intent(Settings.ACTION_LOCATION_SOURCE_SETTINGS);
        context.startActivityForResult(intent, requestCode);
    }

    private ContextUtils() {}
}
